Package Details: brother-brgenml1 3.1.0_1-3

Git Clone URL: https://aur.archlinux.org/brother-brgenml1.git (read-only)
Package Base: brother-brgenml1
Description: LPR and CUPS driver for various Brother DCP, HL and MFC models.
Upstream URL: https://support.brother.com/g/s/id/linux/en
Licenses: GPL version 2 for CUPS driver, custom:brother commercial license for LPR driver.
Submitter: swearchnick
Maintainer: swearchnick
Last Packager: swearchnick
Votes: 23
Popularity: 0.302496
First Submitted: 2014-07-13 19:22
Last Updated: 2019-01-29 16:22

Pinned Comments

swearchnick commented on 2017-12-09 10:27

Latest list with compatible models from Brother: DCP-7055, DCP-7055W, DCP-7060D, DCP-7065DN, DCP-7070DW, DCP-8070D, DCP-8085DN, DCP-8110DN, DCP-8250DN, DCP-L2500D, DCP-L2520DW, DCP-L2540DN, DCP-L2560DW, HL-2130, HL-2132, HL-2135W, HL-2240, HL-2240D, HL-2250DN, HL-2270DW, HL-5340D, HL-5350DN, HL-5350DNLT, HL-5370DW, HL-5440D, HL-5450DN, HL-5450DNT, HL-5470DW, HL-6180DW, HL-6180DWT, HL-L2300D, HL-L2340DW, HL-L2360DN, HL-L2365DW, MFC-7360N, MFC-7460DN, MFC-7860DW, MFC-8370DN, MFC-8510DN, MFC-8520DN, MFC-8880DN, MFC-8890DW, MFC-8950DW, MFC-8950DWT, MFC-L2700DW, MFC-L2720DW, MFC-L2740DW

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

enno commented on 2016-07-28 07:47

Works with Brother MFC-7440N Printer

Thanks :)

sowieso commented on 2016-02-05 20:44

Worked with MFC-7360N only after I installed the package a2ps (driving me almost crazy). I suggest to add it to this package's dependencies.

garcs commented on 2016-01-03 19:56

Works for Brother DCP-1510.
Thanks.

PhotonX commented on 2015-11-25 10:59

Works also for the Brother HL-L2300D.

STEELBAS commented on 2015-09-23 14:52

Also confirmed to be working for the Brother DCP-L2540DN model.

cpburnz commented on 2015-09-15 13:35

This works for the Brother DCP-L2540DW model.

dov commented on 2015-07-30 07:39

This worked for Brother HL-L2360DW.

swearchnick commented on 2015-04-02 08:46

@plutonium: Removed flag

plutonium commented on 2015-04-01 18:25

Woops, sorry, I flagged out-of-date by error...

mythmon commented on 2015-03-04 08:41

This works for me with a HL-L2340DW